VideosSeedance
查询 Seedance 2.0 素材详情
GET
根据素材 ID 查询单个素材详情。素材状态为 Active 后,可在视频生成请求中使用 asset://<asset_id> 引用。
bearerAuthheader
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
id*stringSeedance 2.0 素材 ID。
model?string指定用于选择素材详情查询渠道的模型 ID。查询 dreamina-seedance-2-0-fast-260128 海外版本素材时传入该参数。
素材详情响应。
application/json- response
Seedance 2.0 素材详情响应。
code?integer业务状态码,0 表示成功。
message?string响应消息。
data?Seedance 2.0 素材对象。
curl -X GET 'https://goldflow.cc/api/assets/asset-20260325152211-vcchd?model=dreamina-seedance-2-0-fast-260128'Example Response
{ "code": 0, "message": "ok", "data": { "AssetType": "Image", "CreateTime": "2026-03-25T15:22:11Z", "GroupId": "group-20260324135506-xxxxx", "Id": "asset-20260325152211-vcchd", "Name": "示例图片", "ProjectName": "default", "Status": "Active", "URL": "https://example.com/image.png", "UpdateTime": "2026-03-25T15:22:11Z" }}Upload Asset
上传图片、视频或音频素材到当前用户素材库。素材上传接口同时支持国内版本和海外版本模型:国内版本模型不需要传入 `model` 查询参数;海外版本 `dreamina-seedance-2-0-fast-260128` 需要在请求地址添加 `?model=dreamina-seedance-2-0-fast-260128`,系统会选择对应的海外版本素材渠道。 该接口只接受公网 URL,不支持 Base64;上传成功后可在 Seedance 2.0 官方 `content[]` 格式或 `/v1/video/generations` 通用视频格式中使用 `asset://<asset_id>` 引用。
Kling Video API Overview
Next Page